Ubuntu

Activity log for bug #172565

Date Who What changed Old value New value Message
2007-11-28 12:51:30 Rafael del Castillo bug added bug
2007-11-28 14:21:20 Phil Bull ubuntu-docs: importance Undecided Medium
2007-11-28 14:21:20 Phil Bull ubuntu-docs: status New Confirmed
2008-01-09 19:17:40 Mads Peter Rommedahl ubuntu-docs: assignee lhademmor
2008-02-05 18:43:26 Mads Peter Rommedahl bug added attachment 'Rhythmboxtypo.diff' (Patch to fix this)
2008-02-05 18:44:21 Mads Peter Rommedahl ubuntu-docs: status Confirmed In Progress
2008-02-11 21:19:22 Phil Bull ubuntu-docs: status In Progress Fix Committed
2008-02-18 08:00:05 Launchpad Janitor ubuntu-docs: status Fix Committed Fix Released
2009-08-04 19:44:17 Launchpad Janitor branch linked lp:ubuntu/karmic/ubuntu-docs